<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1add179f59622f6b573a23cc6607d25f">
  <dict>
    <!--2023-01-31 11:51:27.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-01-31 11:51:27.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2023-01-31 11:51:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:27.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:51:27.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:51:27.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:51:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:27.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:51:27.000-->
    <string key="virtualnet_operatorname">FASTWEB</string>
    <!--2023-01-31 11:51:27.000-->
    <string key="voicemail_carrier">FASTWEB</string>
    <!--2023-01-31 11:51:27.000-->
    <string key="voicemail_number">4141</string>
    <!--2023-01-31 11:51:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
